/************Header Section Start**************/
.head-top-blue {
	background: #041651;
	height: auto;

}

.affixed {
	position: fixed;
	z-index: 1000;
	width: 100%;
	top: 0;
}

.head-top-red {
	background: #d40000;
	height: auto;

}

.head-address {
	color: #fff;
	margin-bottom: 0;
	padding: 8px 0px;
	font-size: 14px;
	font-weight: 400;
}
.head-social,
.head-social a{
	margin-bottom: 0;
	color: #fff;
	padding: 5px 0px;
	font-size: 13px;
	line-height: 25px;
}

.head-social .icon {
	font-size: 12px;
	border: 2px solid #ddd;

	margin-left: 6px;
}

.head-social .fa-facebook {
	padding: 5px 9px;
	border-radius: 50px;
}

.head-social .fa-twitter {
	padding: 5px 6px;
	border-radius: 50px;
}

.head-social .fa-google-plus {
	padding: 5px;
	border-radius: 50px;
}

.head-mid {

	background: #fff;
	-webkit-box-shadow: 1px 5px 10px #eaeaea;
	box-shadow: 0px 0px 11px #363636;

}

.head-mid .logo {
	padding: 0px 0px 10px 10px;

}


.head-mid ul li a {
	font-size: 15px;
	font-weight: 400;
	display: block;
	padding: 10px;
	text-transform: capitalize;
	letter-spacing: 0.5px;


}



.right-bar {
	position: relative;

	top: 4px;
}

/************Header Section End****************/

/**********Section 2 main text**************/
.sec-main {
	padding: 30px 0px;
}

.welcome {
	text-transform: capitalize;
	margin-bottom: 0px;
	padding-bottom: 0px;
	font-size: 17px;
	font-weight: 700;
}

.scl-wel {
	margin-top: 7px;

	letter-spacing: 0.5px;

	font-size: 30px;
	font-weight: 400;
	color: #041651;
}

.col-blue {
	color: #041651 !important;
}

.wel-p {
	font-size: 15px;
	font-weight: 300;
	color: #000000;
	line-height: 26px;
	margin: 0px;
	padding: 0px;
	letter-spacing: 0.5px;

}

.anc-read {
	display: inline-block;
	font-size: 14px;
	font-weight: 500;
	color: #071c5f;
	position: relative;
	padding-right: 0;
	padding-top: 3px;
	margin-top: 10px;
	text-align: left;
	float: left;
   
}

.notice-box {
	border: 2px solid #041651;
	height: 350px;
	border-radius: 15px;
}
.notice-box h4 {
	background: #041651;
   padding: 10px 15px;
   text-transform: capitalize;
   font-size: 16px;
   letter-spacing: 1px;
   font-weight: 500;
   color: #fff;
   margin-bottom: 0px;
   margin-top: 1px;
   margin-left: 1px;
   margin-right: 1px;
   border-radius: 15px 15px 0px 0px
}

.notice-box h4 > span > a{
    color: #fff !important;
    font-size: 12px !important;
}
.btn-box {
	border: 2px solid #041651;
	padding: 10px 15px;
	background: #041651;
	border-radius: 50px;
	color: #fff;
	font-weight: 600;
	letter-spacing: 1px;
}
.box-one-single
{   background: white;
    padding: 14px 10px;
    box-shadow: 0 0 5px #9b9b9b;
    margin-bottom: 25px;
}
.box-one-single2 {
    background: white;
    padding: 14px 10px;
    box-shadow: 0 0 5px #9b9b9b;
    margin-bottom: 25px;
    height: auto;
    min-height: 338px;
}
/***************Section 2 main text  End*****************/
/***************Section 2 Message Start*****************/
.bg-grey {
	background: #ededed;
}

.bg-blue {
	background: #041651;
}

.wid {
	font-weight: 500;
	font-size: 15px;
}

.color-white {
	color: #fff;
}

.color-lblack {
	color: #333;
}

.br-ltb {
	border-radius: 50px 0px 0px 50px;
	padding: 11px 7px 11px 24px;
	;

}

.br-rtb {
	border-radius: 0px 50px 50px 0px;
	padding: 11px 20px 11px 7px;
}

.mb-0 {
	margin-bottom: 0px;
}

.mt-5 {
	margin-top: 5px;
}

.float-right {
	float: right;
}

.float-left {
	float: left;
}

.f16 {
	font-size: 15px;
	font-weight: 300;
	color: #000;
	line-height: 26px;
	margin: 0px;
	padding: 0px;
	letter-spacing: 0.5px;
}

.f16-1 {
	font-size: 17px;

	font-weight: 500;
}

/***************Section 2 Message End*****************/
/*************Footer Content****************/
.fot-head {
	text-transform: uppercase;
	font-size: 20px;
	letter-spacing: 1px;
}

.fot-list {
	list-style: none;
	padding-left: 0;
}

.fot-list li {
	font-size: 14px;
	padding: 4px 2px;
	border-bottom: 1px dotted #808080;
}

.fot-list li a {
	color: #333;
	font-weight: 400;
	text-decoration: none;
	letter-spacing: 1px; transition: padding .2s linear;
}
.fot-list li a:hover {
	color: #03C;
	font-weight: 400;
	text-decoration: none;
	letter-spacing: 1px;
   padding-left: 2px;
}

.add {
	font-size: 14px;
	letter-spacing: 0.6px;
	font-weight: 400;
	margin-bottom: 12px;
}

.add a {
	font-size: 14px;
	color: #333;
	text-decoration: none;
	letter-spacing: 0.6px;
}

.bor-bot {
	height: 2px;
	background: #333;
	width: 50px;
	margin-bottom: 18px;
}

.fot-main {
	padding: 25px 0px 25px 0px;
}

.lower-fot {
	background: #626161;
}

.lower-fot p {
	text-align: center;
	color: #FFF;
	font-size: 15px;
	margin-bottom: 0;
	padding: 10px;
}

.mob {
	display: none;
}

.system {
	display: block
}

.frame {
	height: 307px;
	width: 100%;
	border-radius: 0px 0px 14px 13px;
}


/*******************Inside Pages CSS***********/
.bredcum-bg {
	background-image: url(../images/bredcum-bg.jpg);
	background-repeat: no-repeat;
	height: 120px;
	background-size: cover;
}

.bredcum-bg .head {
	margin: 0;
	margin-top: 0px;
	color: #fff;
	font-size: 29px;
	text-transform: uppercase;
	margin-top: 27px;
}
.about {
	padding: 18px 0px;
	background: #f8f8f8;
	margin-top: 30px;
	margin-bottom: 30px;
}

.left-panel-heading {
	font-size: 21px;
	text-transform: uppercase;
	font-weight: 500;
	letter-spacing: 1px;
	border-bottom: 2px solid #9c9c9c;
	padding: 10px 0px; color: #182e78;
}

.left-panel li {
	padding: 6px 9px;
	border-bottom: 1px dotted #333;

}

.left-panel li i {
	font-size: 15px;

	font-weight: 500;
}

.left-panel li a {
	font-size: 15px;
	color: #0f0f0f;
	letter-spacing: 0.3px;
	font-weight: 600;
	padding-left: 9px;
	text-decoration: none;
	transition: padding .2s linear;
}
.left-panel li a:hover {
	
	color: #03C;
	letter-spacing: 0.3px;
	font-weight: 400;
	padding-left: 11px;
	text-decoration: none;
	transition: padding .2s linear;
}

.main-peh {
	font-size: 15px;
	line-height: 28px;
	text-align: justify;
	margin-top: 20px;
}

.main-pehr {
	font-size: 15px;
	line-height: 28px;
	text-align: justify;
}

.main-list {
	list-style: circle;
	padding-left: 29px;
}

.main-list li {
	font-size: 15px;
	line-height: 28px;
	text-align: justify;
}

.box-styl {
	border: 1px solid #c9c9c9;
	background: #fff;
	padding: 6px 5px 15px 0px;
}

.box-styl p {
	font-size: 12px;
	letter-spacing: 1px;
	font-weight: 400;
}

.box-styl h4 {
	font-size: 16px;
	margin-bottom: 6px;
	font-weight: 300;
	letter-spacing: 0.5px;
}

.edac {
	margin-left: 25px;
	margin-top: 10px;
	margin-bottom: 10px;

}

.edac span {
	font-size: 21px;
	vertical-align: middle;
	font-weight: 400;
	letter-spacing: 0.6px;
	position: relative;
	bottom: 2px;
}

.edd {
	font-size: 19px;
	font-weight: 400;
	margin-left: 25px;
	margin-top: 0px;
	margin-bottom: 15px;

}

.gallery {
	display: inline-block;
	margin-top: 20px;
}

.gal-peh {
	font-size: 14px;
	letter-spacing: 0.4px;
	font-weight: 300;
	line-height: 24px;
	text-align: justify;
}

.gal-panel {}

.gal-panel li {
	padding: 4px 10px;
	font-size: 13px;
	letter-spacing: 0.5px;
}

.gal-panel li a {
	color: #000;
	font-weight: 300;
	margin-left: 5px;
}

.page {

	padding: 18px 0px;
	background: #fff;
	margin-top: 30px;
	margin-bottom: 30px;

}

.foot-head {
	font-size: 18px;
	font-weight: 500;
	letter-spacing: 1px;
}

.sm-disp {
	display: block;
}

.sm-mob {
	display: none
}

.text-pad {
	padding: 0px;
}

@media screen and (max-width:767px) {
	.sm-disp {
		display: none;
	}

	.sm-mob {
		display: block;
	}

	.head-social {
		margin-bottom: 0;
		color: #fff;
		padding: 5px 0px;
		font-size: 15px;
		line-height: 9px;
		font-weight: 500;
	}

	.fot-list li {
		font-size: 16px;
		padding: 7px 2px;
		border: 0.5px dotted #808080;
		text-align: center;
		margin-bottom: 4px; 
	}

	.fot-head {
		text-transform: uppercase;
		font-size: 20px;
		letter-spacing: 1px;
		text-align: center;
	}


	.foot-head {
		font-size: 21px;
		font-weight: 500;
		letter-spacing: 1px;
		text-align: center;
	}

	.add {
		font-size: 15px;
		letter-spacing: 0.6px;
		font-weight: 400;
		margin-bottom: 12px;
		text-align: center;
	}

	.add a {
		font-size: 15px;
		color: #333;
		text-decoration: none;
		letter-spacing: 0.6px;
		margin-left: 8px;
	}

	.text-pad {
		padding: 9px 24px 26px 27px;
	}
}
